A:link {
	COLOR: #3366cc; TEXT-DECORATION: none
}
A:active {
	COLOR: #3366cc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3366cc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #3366cc; TEXT-DECORATION: underline
}
A.class:hover {
	TEXT-DECORATION: none
}
P {
	FONT-SIZE: 8.5pt; LINE-HEIGHT: 20px; LETTER-SPACING: 0.03em
}
TD {
	FONT-SIZE: 8.5pt; LINE-HEIGHT: 20px; LETTER-SPACING: 0.03em
}
BODY {
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif","Georgia";
	background-repeat:repeat-x;
}
.menu {
	
}
.img {
	BORDER-RIGHT: gray 1pt solid; BORDER-TOP: gray 1pt solid; BORDER-LEFT: gray 1pt solid; BORDER-BOTTOM: gray 1pt solid
}
.alpha {
	BORDER-RIGHT: #3f3f3f 1pt solid; BORDER-TOP: #3f3f3f 1pt solid; BORDER-LEFT: #3f3f3f 1pt solid; BORDER-BOTTOM: #3f3f3f 1pt solid; BACKGROUND-COLOR: #3f3f3f
}
.td {
	BORDER-RIGHT: gray 1pt solid; BORDER-TOP: gray 1pt solid; BORDER-LEFT: gray 1pt solid; BORDER-BOTTOM: gray 1pt solid
}
.line {
	TEXT-INDENT: 14px; LINE-HEIGHT: 140%
}
.nav {
	FONT-SIZE: 10.5pt; TEXT-INDENT: 9px; FONT-FAMILY: Arial; LETTER-SPACING: 0.03em
}
.unnamed1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.shadow {
	FILTER: dropshadow(color=#FFFFFF,offx=1,offy=1,positive=1)
}
BODY {
	BACKGROUND-IMAGE: url(http://www.tgbus.com/Skin/tgbus/bgm_01.gif)
}
.STYLE1 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
.STYLE4 {
	COLOR: #ffff00
}
.STYLE15 {
	FONT-SIZE: 14px
}
.STYLE15 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #3366cc; FONT-FAMILY: "宋体"
}
.STYLE16 {
	FONT-SIZE: 10px; COLOR: #996633; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.STYLE17 {
	FONT: lighter 12px "宋体"; COLOR: #3366cc
}
.STYLE14 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #996633; FONT-STYLE: normal; FONT-FAMILY: "宋体"
}
.STYLE18 {
	COLOR: #3366cc
}
.STYLE19 {
	FONT-SIZE: 10px; COLOR: #3366cc; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.STYLE21 {
	FONT-SIZE: 12px; COLOR: #ffff00
}
.STYLE22 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: "宋体"
}
.STYLE23 {
	FONT-SIZE: 12px; COLOR: #3366cc
}
.STYLE24 {
	FONT-SIZE: 12px; COLOR: #ff6600
}
A {
	FONT-SIZE: 12px; TEXT-DECORATION: none
}
.style25 {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
.STYLE29 {
	FONT-WEIGHT: lighter; COLOR: #c9ec0f
}
.STYLE29 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #c9ec0f
}
.STYLE30 {
	FONT-WEIGHT: lighter; COLOR: #c9ec0f
}
.STYLE27 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.STYLE31 {
	FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: "宋体"
}
.STYLE32 {
	FONT-SIZE: 12px
}
.STYLE1 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
.STYLE2 {
	FONT-WEIGHT: lighter; COLOR: #c9ec0f
}
.STYLE3 {
	FONT-WEIGHT: lighter; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.STYLE4 {
	COLOR: #ffff00
}
.STYLE11 {
	FONT-WEIGHT: lighter; COLOR: #c9ec0f
}
.STYLE16 {
	FONT-SIZE: 10px; COLOR: #996633; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.STYLE14 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #996633; FONT-STYLE: normal; FONT-FAMILY: "宋体"
}
.STYLE21      {
	FONT-SIZE: 12px; COLOR: #ffff00
}
.STYLE22 {
	FONT-SIZE: 12px; COLOR: #666666
}
.STYLE25 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #c9ec0f
}
.STYLE27 {
	FONT-WEIGHT: lighter; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.STYLE6 {
	font-family: "宋体";
	color: #333333;
	font-size: 14px;
	line-height: 20px;
}
.STYLE28 {
	color: #FF9900;
	font-family: "宋体";
	font-weight: bold;
	font-size: 16px;
}
.STYLE35 {font-size: 10pt}
.STYLE7 {
	font-family: "宋体";
	color: #666666;
	font-size: 12px;
}
.STYLE9 {color: #FF6600; font-family: "宋体"; font-size: 14px;}
.STYLE10 {
	color: #333333;
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
body {
	background-image: url(http://inc.tgbus.com/image/background.gif);
	background-color: #fcfbfb;
}
.new {font-size: 14px;line-height:140%;}
.STYLE35 {font-size: 10pt}
-->
#cont,
#cont a {font-size:14px}
#cont a {TEXT-DECORATION: underline}
#cont p {font-size:14px}

.top_nav_1 {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	font-family: "宋体";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.top_nav_1 a:link {COLOR: #FFFFFF; TEXT-DECORATION: none}
.top_nav_1 a:active {TEXT-DECORATION: none; color: #FFFFFF}
.top_nav_1 a:visited {COLOR:#FFFFFF; TEXT-DECORATION: none}
.top_nav_1 a:hover {COLOR: #FFFFFF; TEXT-DECORATION: underline}
.top_nav_2 {
	text-align: center;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.top_nav_2 a:link {COLOR: #FFFFFF; TEXT-DECORATION: none}
.top_nav_2 a:active {TEXT-DECORATION: none; color: #FFFFFF}
.top_nav_2 a:visited {COLOR:#FFFFFF; TEXT-DECORATION: none}
.top_nav_2 a:hover {COLOR: #FFFFFF; TEXT-DECORATION: underline}
.bottom_nav_1 {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 20px;
	font-family: "宋体";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.bottom_nav_1 a:link {COLOR: #FFFFFF; TEXT-DECORATION: none}
.bottom_nav_1 a:active {TEXT-DECORATION: none; color: #FFFFFF}
.bottom_nav_1 a:visited {COLOR:#FFFFFF; TEXT-DECORATION: none}
.bottom_nav_1 a:hover {COLOR: #FFFFFF; TEXT-DECORATION: underline}

#top_777 input,
#top_968 input,
#top_1003 input{
	font-size: 12px;
}
#top_777 input.search_submit,
#top_968 input.search_submit,
#top_1003 input.search_submit{
	width: 35px;
}
#top_777 input.search_input{
	width: 70px;
}
#top_968 input.search_input{
	width: 100px;
}
#top_1003 input.search_input{
	width: 110px;
}
#top_777 label,
#top_968 label,
#top_1003 label{
	color: #ffffff;
	font-size: 12px;
	font-family: Arial;
}
#top_777, 
#top_968, 
#top_1003, 
#bottom_777, 
#bottom_968, 
#bottom_1003 {
	font-family: "宋体";
	font-size: 12px;
	background: #ffffff;
}
#top_777,
#top_777 .line_1,
#top_777 .line_2,
#top_777 .line_3,
#top_777 .line_4,
#bottom_777,
#bottom_777 .line_1 {
	width: 777px;
	float: none;
	overflow: hidden;
}
#top_968,
#top_968 .line_1,
#top_968 .line_2,
#top_968 .line_3,
#top_968 .line_4,
#bottom_968,
#bottom_968 .line_1 {
	width: 968px;
	float: none;
	overflow: hidden;
}
#top_1003,
#top_1003 .line_1,
#top_1003 .line_2,
#top_1003 .line_3,
#top_1003 .line_4,
#bottom_1003,
#bottom_1003 .line_1 {
	width: 1003px;
	float: none;
	overflow: hidden;
}
#top_777 .line_1,
#top_968 .line_1,
#top_1003 .line_1 {
	height: 4px;
	background-color: #e3e3e3;
}
#top_777 .line_2,
#top_968 .line_2,
#top_1003 .line_2 {
	height: 77px;
	text-align: center;
}
#top_777 .line_2_a,
#top_968 .line_2_a,
#top_1003 .line_2_a {
	width: 201px;
	height: 77px;
	float: none;
	margin-right: 40px;
	display: inline;
}
#top_968 .line_2_a {
	margin-right: 15px;
}
#top_1003 .line_2_a {
	margin-right: 30px;
}
#top_777 .line_2_b,
#top_968 .line_2_b,
#top_1003 .line_2_b {
	width: 558px;
	height: 77px;
	float: none;
	display: inline;
}
#top_777 .line_2_b {
	margin-right: 40px;
}
#top_968 .line_2_b {
	margin-right: 40px;
}
#top_1003 .line_2_b {
	margin-right: 55px;
}
#top_777 .line_2_c,
#top_968 .line_2_c,
#top_1003 .line_2_c {
	width: 58px;
	height: 77px;
	float: none;
	display: inline;
}
#top_777 .line_2_c {
	display: none;
}
#top_777 .line_3,
#top_968 .line_3,
#top_1003 .line_3 {
	height: 23px;
	color: #ffffff;
	background-color: #0081cb;
}
#top_777 .line_3_a,
#top_968 .line_3_a,
#top_1003 .line_3_a {
	width: 560px;
	height: 23px;
	margin-left: 5px;
	float: left;
}
#top_968 .line_3_a {
	width: 700px;
	margin-left: 8px;
}
#top_1003 .line_3_a {
	width: 730px;
	margin-left: 10px;
}
#top_1003 .line_3_a {
	margin-left: 10px;
}
#top_777 .line_3_b,
#top_968 .line_3_b,
#top_1003 .line_3_b {
	width: 200px;
	height: 23px;
	float: right;
}
#top_968 .line_3_b {
	width: 210px;
	margin-right: 20px;
}
#top_1003 .line_3_b {
	width: 220px;
	margin-right: 20px;
}
#top_777 .line_4,
#top_968 .line_4,
#top_1003 .line_4 {
	height: 28px;
	background-color: #ff0000;
}
#top_777 .line_4_a,
#top_968 .line_4_a,
#top_1003 .line_4_a {
	width: 560px;
	height: 28px;
	margin-left: 4px;
	float: left;
}
#top_968 .line_4_a{
	width: 700px;
	margin-left: 5px;
}
#top_1003 .line_4_a{
	width: 730px;
	margin-left: 9px;
}
#top_777 .line_4_b,
#top_968 .line_4_b,
#top_1003 .line_4_b {
	width: 205px;
	height: 23px;
	float: right;
	line-height: 28px;
}
#top_968 .line_4_b {
	width: 240px;
}
#top_1003 .line_4_b {
	width: 250px;
}
#bottom_777 .line_1,
#bottom_968 .line_1,
#bottom_1003 .line_1{
	height: 72px;
	background-color: #e40001;
}
#bottom_777 .line_1_a,
#bottom_968 .line_1_a,
#bottom_1003 .line_1_a{
	width: 207px;
	height: 72px;
	text-align: center;
	float: left;
}
#bottom_777 .line_1_b,
#bottom_968 .line_1_b,
#bottom_1003 .line_1_b{
	width: 530px;
	height: 72px;
	text-align: center;
	float: right;
}
#bottom_777 .line_1_a{
	margin-left: 20px;
}
#bottom_968 .line_1_a{
	margin-left: 40px;
}
#bottom_1003 .line_1_a{
	margin-left: 50px;
}
#bottom_777 .line_1_b{
	margin-right: 0px;
}
#bottom_968 .line_1_b{
	margin-right: 40px;
}
#bottom_1003 .line_1_b{
	margin-right: 50px;
}
#top_777 .logo,
#top_968 .logo,
#top_1003 .logo,
#bottom_777 .logo,
#bottom_968 .logo,
#bottom_1003 .logo {
	border: 0px;
}
#top_777 .banner,
#top_968 .banner,
#top_1003 .banner,
#bottom_777 .banner,
#bottom_968 .banner,
#bottom_1003 .banner{
	border: 0px;
}
#top_777 .banner,
#top_968 .banner,
#top_1003 .banner{
	margin-bottom: 8px;
}
#bottom_777 .banner,
#bottom_968 .banner,
#bottom_1003 .banner{
	margin-top: 3px;
}
#nav_1,
#nav_2,
#nav_3,
#nav_4,
#nav_1 a,
#nav_2 a,
#nav_3 a,
#nav_4 a{
	color: #ffffff;
	font-size: 12px;
	line-height: 23px;
	text-decoration: none;
}
#nav_1,
#nav_2,
#nav_1 a,
#nav_2 a,
#nav_4 a {
	font-family: "宋体";
}
#nav_1 ul,
#nav_2 ul,
#nav_3 ul,
#nav_4 ul {
	list-style-type: none;
	display: inline;
}
#nav_1 ul li,
#nav_2 ul li,
#nav_3 ul li,
#nav_4 ul li {
	line-height: 23px;
	vertical-align: middle;
	float: left;
}
#nav_3 ul li {
	font-size: 13px;
	line-height: 28px;
}
#top_777 #nav_1 a {
	margin: 0px 6px 0px 6px;
}
#top_968 #nav_1 a {
	margin: 0px 11px 0px 11px;
}
#top_1003 #nav_1 a {
	margin: 0px 12px 0px 12px;
}
#top_968 #nav_2 a {
	margin: 0px 3px 0px 3px;
}
#top_1003 #nav_2 a {
	margin: 0px 4px 0px 4px;
}
#nav_3 img {
	vertical-align: middle;
}
#nav_3 a {
	font-size: 13px;
	font-family: "Arial", "宋体";
	font-weight: bold;
	line-height: 28px;
	margin: 0px 6px 0px 6px;
}
#top_968 #nav_3 a {
	margin: 0px 11px 0px 11px;
}
#top_1003 #nav_3 a {
	margin: 0px 12px 0px 12px;
}
#nav_4{
	font-family: 宋体, Arial;
	margin-top: 12px;
}
#nav_4 a{
	font-family: 宋体, Arial;
	font-size: 12px;
	margin-left: 10px;
}

/* 头尾部导航 结束 */


body {
	filter: Gray;
}